TikiWiki Tiki-User_Preferences.PHP Directory Traversal Vulnerability

Bugtraq ID: 15392
Class: Input Validation Error
CVE: CVE-2005-1925
Remote: Yes
Local: No
Published: Nov 11 2005 12:00AM
Updated: Nov 11 2005 12:00AM
Credit: Maciej Piotr Falkiewicz and an anonymous contributor are credited with the discovery of this vulnerability.
Vulnerable: TikiWiki Project TikiWiki 1.8.5
TikiWiki Project TikiWiki 1.8.4
+ Gentoo Linux
Not Vulnerable: TikiWiki Project TikiWiki 1.9.1


 

Privacy Statement
Copyright 2010, SecurityFocus